wiki:ru/doc/buildAndInstall/req

Version 1 (modified by slavazanko, 13 years ago) (diff)

--

Программы и библиотеки, требуемые для сборки

  • glibc-headers
  • gcc
  • make
  • autoconf
  • automake
  • libtool
  • glib2-dev >= 2.6
  • slang2-dev или ncurses-dev
  • gettext
  • cvs (нужен для утилиты autopoint из пакета gettext)